[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [SyncError](index.md) / [exception](./exception.md)

# exception

`val exception: `[`Exception`](https://developer.android.com/reference/java/lang/Exception.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/SyncableStore.kt#L23)